a:focus,
button:focus {
  outline: none !important;
}

.btn-facebook {
  background-color: #4267b2;
  border-color: #4267b2;
  color: #ffffff;
}

.btn-google {
  background-color: #db4437;
  border-color: #db4437;
  color: #ffffff;
}

#billboards .main {
  width: 46%;
  float: left;
}
@media (max-width: 767.98px) {
  #billboards .main {
    width: 100%;
    float: none;
  }
}
#billboards .main .glide__bullets {
  top: 1em;
  left: auto;
  right: 0.75em;
  bottom: auto;
  -webkit-transform: none;
          transform: none;
}
#billboards .main .glide__bullet {
  width: 10px;
  height: 10px;
  border-radius: 25%;
  background: transparent;
  border: 1px solid rgba(255, 255, 255, 0.5);
  -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
          box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
}
#billboards .main .glide__bullet--active {
  background: rgba(255, 255, 255, 0.5);
}
#billboards .product-blog {
  width: 54%;
  padding-left: 5px;
  float: right;
}
@media (max-width: 767.98px) {
  #billboards .product-blog {
    width: 100%;
    padding-left: 0;
    float: none;
  }
}
#billboards .product-blog .glide__slide {
  width: 49.5%;
  margin-left: 2.5px;
  margin-right: 2.5px;
}
#billboards .product-blog .glide__bullets {
  top: 1em;
  left: auto;
  right: 0.75em;
  bottom: auto;
  -webkit-transform: none;
          transform: none;
}
#billboards .product-blog .glide__bullet {
  width: 10px;
  height: 10px;
  border-radius: 25%;
  background: transparent;
  border: 1px solid rgba(255, 255, 255, 0.5);
  -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
          box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
}
#billboards .product-blog .glide__bullet--active {
  background: rgba(255, 255, 255, 0.5);
}

#books {
  margin-bottom: 0.75rem;
}
@media (max-width: 767.98px) {
  #books {
    margin-bottom: 0;
  }
}
#books nav {
  font-family: "Cabin", sans-serif;
  font-size: 1.15rem;
}
#books nav .nav-tabs {
  border-bottom: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#books nav .nav-item {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  margin-right: 1px;
  border-radius: 0;
  padding: 4px 12px;
  border: 1px solid #d2f3fa;
  border-bottom: none;
  background-color: #d2f3fa;
  text-align: center;
  font-weight: 600;
}
@media (min-width: 375px) {
  #books nav .nav-item {
    -webkit-box-flex: 0;
        -ms-flex: none;
            flex: none;
  }
}
#books nav .nav-item.active {
  background-color: #01bff1;
  color: #ffffff;
}
#books nav .nav-item.redirect {
  margin-right: -1px;
  background-color: #ffffff;
}
#books .tab-content > .tab-pane {
  height: 0px;
  overflow: hidden;
  position: relative;
  display: block;
}
#books .tab-content > .tab-pane.active {
  height: auto;
  overflow: visible;
  display: block;
}
#books .tab-content > .tab-pane > .card {
  border: none;
  border-radius: 0;
  background-color: #f0f0f0;
}
@media (max-width: 1199.98px) {
  #books .tab-content > .tab-pane > .card {
    margin-bottom: 40px;
  }
}
@media (max-width: 767.98px) {
  #books .tab-content > .tab-pane > .card {
    margin-bottom: 0;
  }
}
#books .tab-content > .tab-pane > .card .card-body {
  padding: 0 4px 4px 4px;
}
#books .tab-content .slide {
  width: 50%;
  padding: 0.25rem 0 0 0.25rem !important;
  display: inline-block;
  float: left;
}
@media (min-width: 480px) {
  #books .tab-content .slide {
    width: 33%;
  }
}
@media (min-width: 768px) {
  #books .tab-content .slide {
    width: 25%;
  }
}
@media (min-width: 992px) {
  #books .tab-content .slide {
    width: 20%;
  }
}
#books .tab-content .slide:first-child {
  padding: 0.25rem 0 0 0 !important;
}
#books .tab-content .slick-arrow {
  top: 45%;
  width: 28px;
  height: 86px;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  position: absolute;
  display: none;
}
@media (min-width: 575px) {
  #books .tab-content .slick-arrow .slick-arrow {
    display: block;
  }
}
#books .tab-content .slick-prev {
  left: -3rem;
  background-image: url(/images/left-active.png?a53b5737d70c37c5c4d932f8f9845f6f);
}
#books .tab-content .slick-next {
  right: -3rem;
  background-image: url(/images/right-active.png?0d95b7fb0aa53d31df21c9fac7316f7e);
}
#books .tab-content .slick-prev.slick-disabled {
  background-image: url(/images/left.png?96e2cc05aaad8b13011acd523518e0b0);
}
#books .tab-content .slick-next.slick-disabled {
  background-image: url(/images/right.png?20cfed981f3abbab2f5277b5736fd723);
}
#books .tab-content .slick-dots {
  width: 100%;
  bottom: -40px;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  position: absolute;
  display: block;
}
#books .tab-content .slick-dots li {
  width: 20px;
  height: 20px;
  margin: 0 5px;
  padding: 0;
  position: relative;
  display: inline-block;
  cursor: pointer;
}
#books .tab-content .slick-dots li button {
  width: 20px;
  height: 20px;
  padding: 5px;
  border: 0;
  outline: none;
  font-size: 0;
  line-height: 0;
  color: transparent;
  background: transparent;
  display: block;
  cursor: pointer;
}
#books .tab-content .slick-dots li button:hover,
#books .tab-content .slick-dots li button:focus {
  outline: none;
}
#books .tab-content .slick-dots li button:hover:before,
#books .tab-content .slick-dots li button:focus:before {
  opacity: 1;
}
#books .tab-content .slick-dots li button:before {
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  font-family: "fontello";
  line-height: 20px;
  font-size: 14px;
  content: "\f10c";
  text-align: center;
  position: absolute;
  color: #275f82;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
#books .tab-content .slick-dots li.slick-active button:before {
  content: "\f111";
  color: #275f82;
}
#books .tab-content .book {
  border-radius: 0;
  border: none;
}
#books .tab-content .book .image {
  position: relative;
}
#books .tab-content .book .image img {
  width: 100%;
  height: 200px;
  -o-object-fit: contain;
     object-fit: contain;
}
#books .tab-content .book .image .top {
  top: 0;
  left: 0;
  width: 27px;
  height: 50px;
  font-style: normal;
  text-align: center;
  line-height: 56px;
  font-weight: 600;
  font-size: 18px;
  color: #ffffff;
  background: url(/images/top.png?aa4a913a29359fb7af965bcccd8e6e61);
  position: absolute;
  display: block;
}
#books .tab-content .book .image .epub,
#books .tab-content .book .image .pdf,
#books .tab-content .book .image .mobi {
  top: 0;
  right: 0;
  padding: 1px 5px;
  font-style: normal;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 13px;
  color: #ffffff;
  background-color: #01bff1;
  position: absolute;
  display: block;
}
#books .tab-content .book .image .epub + .pdf,
#books .tab-content .book .image .epub + .mobi,
#books .tab-content .book .image .pdf + .mobi {
  top: 12.5%;
}
#books .tab-content .book .image .epub + .pdf + .mobi {
  top: 25%;
}
#books .tab-content .book .image .hint {
  top: 4%;
  right: 3%;
  width: 28px;
  height: 28px;
  font-style: normal;
  text-align: center;
  font-weight: 400;
  font-size: 17px;
  line-height: 25px;
  color: #01bff1;
  background-color: #d3f3fc;
  border: 1px solid #2aa2cd;
  border-radius: 28px;
  position: absolute;
  display: block;
}
#books .tab-content .book .image .hint.week {
  color: #ffffff;
  background-color: #275f82;
  border: 1px solid #275f82;
}
#books .tab-content .book .image .gallery {
  top: 4%;
  right: 3%;
  width: 28px;
  height: 28px;
  font-style: normal;
  text-align: center;
  font-weight: 400;
  font-size: 28px;
  line-height: 28px;
  color: #275f82;
  text-shadow: 3px 3px white, -1px -1px white, 3px -1px white, -1px 3px white;
  position: absolute;
  display: block;
}
#books .tab-content .book .image .hint + .gallery {
  top: 22%;
}
#books .tab-content .book .image .epub + .gallery,
#books .tab-content .book .image .pdf + .gallery,
#books .tab-content .book .image .mobi + .gallery {
  top: 15%;
}
#books .tab-content .book .image .epub + .pdf + .gallery,
#books .tab-content .book .image .epub + .mobi + .gallery,
#books .tab-content .book .image .pdf + .mobi + .gallery {
  top: 27.5%;
}
#books .tab-content .book .image .epub + .pdf + .mobi + .gallery {
  top: 40%;
}
#books .tab-content .book .image .news {
  left: 0;
  bottom: 0;
  padding: 1px 5px;
  font-style: normal;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 13px;
  color: #ffffff;
  background-color: #01bff1;
  position: absolute;
  display: block;
}
#books .tab-content .book .image .sale {
  left: 0;
  bottom: 0;
  padding: 1px 5px;
  font-style: normal;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 13px;
  color: #ffffff;
  background-color: #b5197f;
  position: absolute;
  display: block;
}
#books .tab-content .book .image .ebook {
  top: 0;
  left: 0;
  padding: 1px 5px;
  font-style: normal;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 13px;
  color: #ffffff;
  background-color: #3d9b44;
  position: absolute;
  display: block;
}
#books .tab-content .book .image .alcohol {
  top: 0;
  left: 0;
  padding: 1px 5px;
  font-style: normal;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 13px;
  color: #ffffff;
  background-color: #dc3545;
  position: absolute;
  display: block;
}
#books .tab-content .book .image .stars {
  right: 0;
  bottom: 1%;
  font-style: normal;
  font-weight: bold;
  line-height: 14px;
  font-size: 14px;
  color: #b5197f;
  text-shadow: 1px 1px white, -1px -1px white, 1px -1px white, -1px 1px white, 0 1px white, 0 -1px white, 1px 0 white, -1px 0 white;
  position: absolute;
}
@media (min-width: 400px) {
  #books .tab-content .book .image .stars {
    line-height: 15px;
    font-size: 15px;
  }
}
#books .tab-content .book .image .news + .sale {
  right: 0;
  left: auto;
}
@media (max-width: 350px) {
  #books .tab-content .book .image .news + .stars,
  #books .tab-content .book .image .sale + .stars {
    display: none;
  }
}
#books .tab-content .book .image .news + .sale + .stars {
  display: none;
}
#books .tab-content .book .image .alcohol + .ebook {
  right: 0;
  left: auto;
}
@media (max-width: 350px) {
  #books .tab-content .book .image .alcohol + .stars,
  #books .tab-content .book .image .ebook + .stars {
    display: none;
  }
}
#books .tab-content .book .image .alcohol + .ebook + .stars {
  display: none;
}
#books .tab-content .book .details {
  min-height: 4rem;
}
#books .tab-content .book .card-title,
#books .tab-content .book .card-text,
#books .tab-content .book .category,
#books .tab-content .book .author {
  margin-bottom: 0;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-family: "Cabin", sans-serif;
  font-weight: 600;
  font-size: 16px;
  color: #000000;
  display: block;
}
#books .tab-content .book .card-text {
  font-weight: 400;
  font-size: 12px;
  color: #808285;
}
#books .tab-content .book .author {
  max-height: 19px;
  font-weight: 400;
  line-height: 19px;
  font-size: 12px;
  color: #275f82;
}
#books .tab-content .book .category {
  max-height: 19px;
  font-weight: 400;
  line-height: 19px;
  font-size: 12px;
  color: #96989b;
}
#books .tab-content .book .shopping {
  min-height: 1.75rem;
}
#books .tab-content .book .shopping .discount {
  margin-right: 0.25rem;
  white-space: nowrap;
  line-height: 17px;
  font-size: 12px;
  font-weight: 600;
  color: #b5197f;
  float: left;
}
@media (min-width: 350px) {
  #books .tab-content .book .shopping .discount {
    font-size: 14px;
  }
}
#books .tab-content .book .shopping .amount {
  margin-right: 0.15rem;
  white-space: nowrap;
  line-height: 17px;
  font-size: 12px;
  font-weight: 600;
  color: #275f82;
  float: left;
}
@media (min-width: 350px) {
  #books .tab-content .book .shopping .amount {
    font-size: 14px;
  }
}
#books .tab-content .book .shopping .info {
  font-size: 12px;
  line-height: 14px;
  font-weight: 600;
  color: #275f82;
  display: block;
}
#books .tab-content .book .shopping .btn {
  padding: 6px 8px;
  border-radius: 0;
}
#books .tab-content .book .shopping .btn.out-of-stock,
#books .tab-content .book .shopping .btn.out-of-stock:focus {
  border-color: #999999;
  background-color: #999999;
  -webkit-box-shadow: none;
          box-shadow: none;
}
#books .tab-content .btn {
  padding: 3px 25px;
  vertical-align: middle;
  text-transform: uppercase;
  font-family: "Cabin", sans-serif;
  font-size: 1.15rem;
}

.popover.cart {
  width: 90%;
  padding: 20px;
  max-width: 280px;
  text-align: center;
  background-color: #245a7f;
  border-color: #245a7f;
}
.popover.cart .arrow::after {
  border-top-color: #245a7f;
  border-bottom-color: #245a7f;
}
.popover.cart > .close {
  text-shadow: none;
  color: #01bff1;
  opacity: 1;
}
.popover.cart .popover-header {
  padding: 0;
  margin-bottom: 1.5rem;
  color: #01bff1;
  font-weight: 400;
  font-size: 1.25rem;
  text-transform: uppercase;
  background-color: transparent;
  border: none;
}
.popover.cart .popover-header::before {
  border-color: #ffffff;
}
.popover.cart .popover-body {
  padding: 0;
  color: #ffffff;
}
.popover.cart .popover-body .form-control {
  border: 1px solid #ffffff;
  background-color: transparent;
  color: #ffffff;
}
.popover.cart .popover-body .form-control::-webkit-input-placeholder {
  color: #eeeeee;
}
.popover.cart .popover-body .form-control::-moz-placeholder {
  color: #eeeeee;
}
.popover.cart .popover-body .form-control:-ms-input-placeholder {
  color: #eeeeee;
}
.popover.cart .popover-body .form-control::-ms-input-placeholder {
  color: #eeeeee;
}
.popover.cart .popover-body .form-control::placeholder {
  color: #eeeeee;
}
.popover.cart .popover-body .form-control:-ms-input-placeholder {
  color: #eeeeee;
}
.popover.cart .popover-body .form-control::-ms-input-placeholder {
  color: #eeeeee;
}
.popover.cart .popover-body input[type=submit] {
  padding: 0.15rem 1.75rem;
  font-size: 18px;
}

.popover.hint {
  width: 90%;
  padding: 15px;
  max-width: 250px;
  text-align: left;
  background-color: rgb(211, 243, 252);
}
.popover.hint .arrow::after {
  border-top-color: rgb(211, 243, 252);
}
@media (min-width: 576px) {
  .popover.hint {
    background-color: rgba(211, 243, 252, 0.95);
  }
  .popover.hint .arrow::after {
    border-top-color: rgba(211, 243, 252, 0.95);
  }
}
.popover.hint .popover-header {
  padding: 0;
  margin-bottom: 0.5rem;
  color: #275f82;
  font-weight: 400;
  font-size: 1rem;
  text-transform: uppercase;
  background-color: transparent;
  border: none;
}
.popover.hint .popover-body {
  padding: 0;
  color: #343a40;
}

.popover.gallery {
  width: 90%;
  padding: 10px;
  max-width: 125px;
  text-align: center;
  background-color: rgb(211, 243, 252);
}
.popover.gallery .arrow::after {
  border-top-color: rgb(211, 243, 252);
}
@media (min-width: 576px) {
  .popover.gallery {
    background-color: rgba(211, 243, 252, 0.95);
  }
  .popover.gallery .arrow::after {
    border-top-color: rgba(211, 243, 252, 0.95);
  }
}
.popover.gallery .popover-header {
  padding: 0;
  color: #275f82;
  font-weight: 400;
  font-size: 0.85rem;
  text-transform: uppercase;
  background-color: transparent;
  border: none;
}

#inspirations hr {
  height: 5px;
  border: none;
  margin-top: 0.5rem;
  margin-bottom: 0.25rem;
  background-color: #00bff0;
}
#inspirations .slick {
  max-height: 75px;
  overflow: hidden;
}
#inspirations .slick.left .slide {
  width: 50%;
  display: inline-block;
  float: left;
}
@media (min-width: 420px) {
  #inspirations .slick.left .slide {
    width: 33%;
  }
}
@media (min-width: 520px) {
  #inspirations .slick.left .slide {
    width: 25%;
  }
}
@media (min-width: 576px) {
  #inspirations .slick.left .slide {
    width: 20%;
  }
}
@media (min-width: 768px) {
  #inspirations .slick.left .slide {
    width: 16.666%;
  }
}
@media (min-width: 992px) {
  #inspirations .slick.left .slide {
    width: 14.285%;
  }
}
#inspirations .slick.right .slide {
  width: 100%;
  display: inline-block;
  float: left;
}
@media (min-width: 520px) {
  #inspirations .slick.right .slide {
    width: 50%;
  }
}
#inspirations a {
  display: block;
}
#inspirations a img {
  width: 100%;
  height: 75px;
  padding: 2px;
  -o-object-fit: contain;
     object-fit: contain;
}
#inspirations .btn {
  padding: 0 15px;
  border-radius: 0;
  vertical-align: middle;
  text-transform: uppercase;
  font-family: "Cabin", sans-serif;
  font-size: 18px;
}
@media (max-width: 1199.98px) {
  #inspirations .btn {
    padding: 0 10px;
    font-size: 16px;
  }
}
@media (max-width: 991.98px) {
  #inspirations .btn {
    padding: 0 8px;
    font-size: 14px;
  }
}

#blogs {
  margin-bottom: 0.75rem;
}
#blogs h2 {
  vertical-align: middle;
  font-size: 1.5rem;
  line-height: 2rem;
  color: #01bff1;
}
@media (max-width: 479.98px) {
  #blogs h2 {
    margin-bottom: 0.4rem;
    font-size: 1.25rem;
  }
}
#blogs h2 a:hover {
  text-decoration: none;
}
#blogs nav {
  font-family: "Cabin", sans-serif;
  font-size: 1.15rem;
}
#blogs nav .nav-tabs {
  border-bottom: none;
  margin-bottom: 0.25rem;
}
#blogs nav .nav-item {
  border: 0;
  padding: 8px 20px;
  background-color: transparent;
  font-size: 18px;
  font-weight: 400;
  color: #275f82;
  display: block;
}
@media (max-width: 767.98px) {
  #blogs nav .nav-item {
    padding: 8px 10px;
  }
}
@media (max-width: 479.98px) {
  #blogs nav .nav-item {
    font-size: 16px;
  }
}
#blogs nav .nav-item.active {
  font-weight: 600;
}
#blogs nav .nav-item + .nav-item {
  border-left: 1px solid #e5e5e5;
}
#blogs .tab-content > .tab-pane {
  height: 0px;
  overflow: hidden;
  display: block;
}
#blogs .tab-content > .tab-pane.active {
  height: auto;
}
#blogs .tab-content > .tab-pane > .card {
  border: none;
  border-radius: 0;
}
#blogs .tab-content > .tab-pane > .card > .card-body {
  padding: 0;
  margin-left: -0.15rem;
  margin-right: -0.15rem;
}
#blogs .tab-content .blog {
  padding-left: 0.15rem;
  padding-right: 0.15rem;
  border-radius: 0;
  border: none;
}
#blogs .tab-content .blog .image a {
  position: relative;
  display: block;
}
#blogs .tab-content .blog .image a i {
  top: 50%;
  left: 50%;
  border-radius: 40px;
  background-color: rgba(0, 190, 238, 0.75);
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  color: rgba(255, 255, 255, 0.85);
  font-size: 36px;
  position: absolute;
  display: block;
}
#blogs .tab-content .blog .image a i.fa-play {
  padding: 4px 11px 6px 19px;
}
#blogs .tab-content .blog .image a i.fa-volume-up {
  padding: 4px 11px 6px 11px;
}
#blogs .tab-content .blog .card-title {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-family: "Cabin", sans-serif;
  font-weight: 600;
  font-size: 18px;
  color: #000000;
  display: block;
}
@media (max-width: 991.98px) {
  #blogs .tab-content .blog .card-title {
    font-size: 16px;
  }
}
#blogs .tab-content .blog .card-title a {
  color: #000;
}
#blogs .tab-content .blog .card-body {
  padding: 0;
}
#blogs .btn {
  padding: 2px 15px;
  vertical-align: middle;
  text-transform: uppercase;
  font-family: "Cabin", sans-serif;
  font-size: 1.25rem;
}
@media (max-width: 767.98px) {
  #blogs .btn {
    padding: 3px 25px;
    font-size: 1.15rem;
  }
}
